#!/usr/bin/env bash

set -e

VERSION=1.13.0
ARCHITECTURE=amd64
DOWNLOAD_NAME="remark42.tar"
DOWNLOAD_URL="https://github.com/umputun/remark42/releases/download/v${VERSION}/remark42.linux-${ARCHITECTURE}.tar.gz"

curl --location \
    --show-error \
    --output "$DOWNLOAD_NAME" \
    "$DOWNLOAD_URL"

tar -xf "$DOWNLOAD_NAME"
